/* CONTROL cms_gallery CSS */

html {
    overflow-y: scroll;
}
.grid-sizer { width: 20%; }
.item { width: 20%; }

@media screen and (max-width: 1224px) {
  .grid-sizer { width: 33.33%; }
  .item { width: 33.33%; }
}

@media screen and (max-width: 720px) {
  .grid-sizer { width: 50%; }
  .item { width: 50%; }
}

@media screen and (max-width: 480px) {
  .grid-sizer { width: 100%; }
  .item { width: 100%; }
}


@media screen and (max-width: 580px) {
  .thumb-box { display: none; }
  #bottom-gallery-nav { display: none; }
  #thumbnails {
	margin-bottom:36px;
	margin-top:24px;
  }
}


.overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    color: #fff;
    display: none;
}

.overlay .title {
    text-align: center;
    font-size: 30px;
}

.overlay .description {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.80);
    width: 100%;
    margin: 0;
}

.overlay .description p {
    margin: 20px;
}

.item:hover .overlay {
    display: block;
}


.image2{
    max-width: 100%;
    margin: 0;
    display: block;
}

.image2:after {
    clear:both;
}

#bottom-gallery-nav {

    padding-left: 8px;
    padding-right: 8px;
}

#bottom-gallery-nav .left {
    margin-top: -86px;
    z-index: 9999;
    position: relative;
}

#bottom-gallery-nav .right {
    margin-top: -86px;
    z-index: 9999;
    position: relative;
}